Results 1 to 3 of 3

Thread: Problem with COD4 installation

  1. #1
    Join Date
    Oct 2007
    Beans
    60
    Distro
    Ubuntu 11.10 Oneiric Ocelot

    Problem with COD4 installation

    Having problems installing Call of Duty 4 on Gutsy and Wine 0.9.51.

    Starts installing and after a short while I get: Error 1628 : Failed to complete.....(something)

    Attaching output from command prompt.

    Any help would be appreciated.

    Thanks.

    (Btw, COD2 worked just fine)
    Attached Images Attached Images

  2. #2
    Join Date
    Jul 2007
    Beans
    138
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Problem with COD4 installation

    NEVER run wine as root. That said, Howto is here.

    Wine subforum: http://ubuntuforums.org/forumdisplay.php?f=313

  3. #3
    Join Date
    May 2006
    Beans
    1,892

    Re: Problem with COD4 installation

    It works with patched versions of 0.9.50 & 0.9.52, I can't speek for .51.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •